[Desktop Entry]
Type=Plugin
Encoding=UTF-8
Name=Desktop Preview & Pager
Name[af]=Werkskerm Voorskou & Boodskapper
Name[bg]=Изглед на екрана и пейджър
Name[cs]=Přepínač a náhled ploch
Name[da]=Desktop-forhåndsviser & -pager
Name[de]=Umschalten zwischen Arbeitsflächen
Name[el]=Προεπισκόπηση και αλλαγή επιφάνειας εργασίας
Name[es]=Paginador y previsualizador del escritorio
Name[et]=Töölaudade eelvaatlus ja vahetaja
Name[eu]=Mahaigain aurrebista eta bilagailua
Name[fi]=Työpöydän esikatselu ja sivutus
Name[fr]=Gestionnaire et aperçu des bureaux
Name[hu]=Asztali előnézet és lapozó
Name[is]=Skjáborðs forskoðari & flettir
Name[it]=Anteprime e gestione dei desktop
Name[km]=ការ​មើលផ្ទៃតុ​ជាមុន និង ភេកយ័រ
Name[lt]=Darbastalių peržiūrėjimo ir puslapiavimo priemonė
Name[nb]=Forhåndsvising og bytte av skrivebord
Name[nds]=Schriefdisch-Ümschalter & Vöransicht
Name[nl]=Bureaubladvoorbeeld en pager
Name[nn]=Førehandsvising og byte av skrivebord
Name[pa]=ਵੇਹੜਾ ਝਲਕ ਅਤੇ ਪੇਜ਼ਰ
Name[pl]=Przełącznik i przeglądarka pulpitów
Name[pt]=Antevisão e Paginador do Ecrã
Name[pt_BR]=Pager & Pré-visualizador de Área de Trabalho
Name[ru]=Переключатель рабочих столов
Name[se]=Čállinbevddiid ovdačájeheaddji ja molssodeaddji
Name[sl]=Ogledovalnik in pozivnik namizja
Name[sr]=Прегледач и пејџер радних површина
Name[sr@Latn]=Pregledač i pejdžer radnih površina
Name[sv]=Förhandsgranskning och hantering av skrivbord
Name[th]=แสดงตัวอย่างและเปลี่ยนพื้นที่ทำงาน
Name[tr]=Masaüstü Önizleyici ve Sayfalayıcı
Name[uk]=Перегляд стільниці і пейджер
Name[uz]=Иш столининг пейжери
Name[xx]=xxDesktop Preview & Pagerxx
Name[zh_CN]=桌面预览器和页面切换器
Name[zh_TW]=桌面預覽 & 呼叫器

Comment=Preview, manage and switch to multiple virtual desktops
Comment[af]=Voorskou van, bestuur van en wissel tussen veelvuldige virtuelewerkskerms
Comment[bg]=Преглед, управление и превключване към виртуалните работни плотове
Comment[cs]=Správa, náhled a přepínání virtuálních pracovních ploch
Comment[da]=Forhåndsvis, håndtér og skift mellem flere virtuelle desktoppe
Comment[de]=Vorschau und Verwaltung der virtuellen Arbeitsflächen.
Comment[el]=Προεπισκόπηση, διαχείριση και εναλλαγή σε πολλαπλές εικονικές επιφάνειες εργασίας
Comment[es]=Previsualizar, gestionar y cambiar a múltiples escritorios virtuales
Comment[et]=Virtuaalsete töölaudade eelvaatlus, haldus ja vahetamine
Comment[fi]=Esikatsele, hallitse ja vaihda virtuaalisia työpöytiä
Comment[fr]=Affichage, gestion et changement des bureaux virtuels multiples
Comment[gl]=Xestione, cambie e antevexa múltiplos escritórios virtuais
Comment[is]=Forskoðaðu, stjórnaðu og flettu á milli marga sýndarskjáborða
Comment[it]=Gestisce, cambia e mostra le anteprime dei desktop virtuali multipli
Comment[km]=ការ​មើល​ជាមុន, គ្រប់គ្រង និង​ ប្តូរ​ទៅពហុ​​ផ្ទៃតុ​និម្មិត​
Comment[lt]=Peržiūrėkite, tvarkykite ir lengvai vaikščiokite tarp daugelio menamų darbastalių
Comment[nb]=Forhåndsvisning, håndtere og bytte til virtuelle skrivebord
Comment[nds]=Vöransicht un Pleeg vun virtuelle Schriefdischen
Comment[nl]=Vooruitblik, beheer en schakel naar meerdere virtuele bureaubladen
Comment[nn]=Førehandsvis, handter og byt til virtuelle skrivebord
Comment[pa]=ਕਈ ਫ਼ਰਜ਼ੀ ਵੇਹੜਿਆਂ ਦੀ ਝਲਕ ਵੇਖਣ, ਉਹਨਾਂ ਦੇ ਪਰਬੰਧ ਅਤੇ ਤਬਦੀਲ ਕਰਨ ਲਈ ਹੈ
Comment[pl]=Podgląd, zarządzanie i przełączanie wirtualnych pulpitów
Comment[pt]=Antever, gerir e mudar para vários ecrãs virtuais
Comment[pt_BR]=Fornece uma pré-visualização, gerencia e alterna entre múltiplos ambientes de trabalho virtuais
Comment[ru]=Переключение между виртуальными рабочими столами с возможностью показа их содержимого
Comment[sl]=Predogled, upravljanje in preklapljanje za več navideznih namizij
Comment[sr]=Прегледајте, управљајте, и пребацујте се између радних површина
Comment[sr@Latn]=Pregledajte, upravljajte, i prebacujte se između radnih površina
Comment[sv]=Förhandsgranska, hantera och byt mellan flera virtuella skrivbord
Comment[th]=ดูตัวอย่าง, จัดการและเปลี่ยนไปใช้พื้นที่ทำงานเสมือนอื่นๆ
Comment[uk]=Перегляд, керування та перемикання на багато віртуальних стільниць
Comment[uz]=Виртуал иш столларини кўриб чиқиш, бошқариш ва уларга ўтиш учун қулай восита
Comment[xx]=xxPreview, manage and switch to multiple virtual desktopsxx
Comment[zh_CN]=预览、管理及切换多个虚拟桌面
Comment[zh_TW]=預覽、管理並切換到多個虛擬桌面

Icon=kpager

X-KDE-Library=minipager_panelapplet
X-KDE-UniqueApplet=false
